.page-title h2 {
    padding: 10px;
    line-height: 1.25;
    font: 18px Verdana, helvetica, sans-serif;
    color: black;
    margin-bottom: 0;
    }
    .page-content-colum{
        width:28%;
        float:left;
        padding-right:15px;
        padding-left: 15px;
       
    }
    .home-page-content{
                    padding: 20px;
                    background: #eee;
                    border-bottom: solid 3px #ddd;
                    color: #848484;
                    font-size:13px
    }
    .page-title h1{
        font-size: 25px;
    }

.footer-title{
    font-size: 1.4em;
    color: #111;
    font-family: Verdana;
    line-height: 1.35;
    margin-bottom: .45em;
    font-weight: normal;
}
.category-description p{
	
    font-family: "Lato",Arial,"Helvetica Neue",Helvetica,sans-serif;
    font-size: 14px;
    color: #373736;
    line-height: 21px;

}

@media only screen and (max-width: 767px){
    .page-content-colum{
        width: 100%;
    }
}

.newproducts .out-of-stock {
    height:27px;
}

.product-name a {
	    font-family: Verdana, helvetica, sans-serif;
    font-weight: bolder;
}

div .right-bg{
	text-align: center;
	background-color: #FF4A4A;
}
#nav>li>a {
	color:white;
}